@charset "utf-8";

.visual{ height:300px;position:relative;padding-top:80px;}
.company .visual{background:url('../img/visual01.jpg') 50% 100% no-repeat;}
.product .visual{background:#e4e9ed url('../img/visual02.jpg') 50% 100% no-repeat;}
.as .visual{background:url('../img/visual03.jpg') 50% 100% no-repeat;}
	
.visual h2{padding-top:77px;font-size:36px; font-weight:800; text-align:center;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,0.5);}
.const .visual h2,
.clean .visual h2,
.air .visual h2,
#estimate .visual h2{padding-top:130px;}
.air .visual h2{text-shadow:0 0 3px rgba(0,0,0,0.3);}
.lnb{overflow:hidden;width:1200px;position:absolute;margin:auto;left:0; right:0; bottom:0;}
.lnb li{float:left;height:50px;box-sizing:border-box; margin-bottom:-1px;
		font-size:20px; font-weight:700; text-align:center;line-height:50px;letter-spacing:-0.5px;color:#fff;
		border:1px solid #000;background-color:rgba(0,0,0,0.7);}
	
	

.lnb li{width:33.3%;}
.product .lnb li{width:50%;}

.lnb li:first-child{border-left:1px solid #000;}
.lnb li.on{color:#fff;background-color:rgba(208,21,17,0.8);border:1px solid #fff;}
.lnb li a{display:block;}

.contents{background-color:#fff;box-sizing:border-box;}

.contents h3{margin-bottom:60px;padding-bottom:10px;font-size:30px;font-weight:700; border-bottom:1px solid #cdcdcd; }
/*product*/
.sub .contents,
.board_wrap{padding:60px 0 80px 0;}
.guide .boardSort ul *,
.board_wrap *{font-family:'Noto Sans KR', sans-serif !important;}

#certificate article h4,
#clean1 article h4{margin-bottom:50px;font-size:24px; font-weight:700;}
#overview .contents{padding-bottom:0;}
#overview h4{ text-align:left;padding-top:15px;font-size:24px;color:#ce171e;font-weight:700;line-height:1.2em;background:url('../img/sub_tbar.png') 0 0 no-repeat;}
#overview .article1 {padding-bottom:40px;}
#overview .article1 .right{width:780px;}
#overview .article1 h4 {padding-top:15px; margin-bottom:25px;line-height:1.2em;text-align:left;background:url('../img/sub_tbar.png') 0 0 no-repeat;}
#overview .article1 h4 span{font-size:24px;}
#overview .article1 h4 strong{font-weight:800;}
#overview .article1 p{margin-bottom:20px;font-size:18px;line-height:1.6em;}
#overview .article1 p strong{font-weight:800;}

#overview .article2{padding:60px 0; height:575px; box-sizing:border-box;background:url('../img/com_history_bg.jpg') 50% 50% no-repeat;}
#overview .article2 dl{overflow:hidden;margin:35px 0;}
#overview .article2 dt,
#overview .article2 dd{font-size:17px;}
#overview .article2 dt{float:left;width:110px;color:#ce171e;font-weight:700;}
#overview .article2 dd{margin-bottom:15px;}
#overview .article2 .more{display:block; width:100%; height:35px; font-size:17px;line-height:35px; text-align:center; background-color:rgba(255,255,255, 0.9);border:1px solid #cdcdcd;}
#overview .article2 .more:hover{color:#fff !important;font-weight:700; border:1px solid #8cc63f;background-color:#8cc63f; transition:0.3s;}

#overview .article3 {padding:60px 0;background:url('/img/world_map.jpg') 50% 80px no-repeat;}
#overview .article3 h4{margin-bottom:615px;line-height:1.4em;}
#overview .article3 .left{width:500px;}
#overview .article3 .right{width:640px;}
#overview .article3 li{float:left;}
#overview .article3 .left li{width:120px; height:50px;margin-right:5px; margin-bottom:5px;font-size:17px;text-align:center; line-height:25px;color:#fff;}
	#overview .article3 .left li:nth-child(-n+4){background-color:#cf000d;}
	#overview .article3 .left li:nth-child(n+5):nth-child(-n+8){background-color:#d6200f;}
	#overview .article3 .left li:nth-child(n+9):nth-child(-n+12){background-color:#de3f10;}
	#overview .article3 .left li:nth-child(n+13):nth-child(-n+16){background-color:#e55f12;}
	#overview .article3 .left li:nth-child(n+17):nth-child(-n+20){background-color:#ec7e13;}
#overview .article3 .right li{margin-right:10px; margin-bottom:10px;}
#overview .article3 .right img{border:1px solid #cdcdcd;}

#overview .article4 {padding:60px 0; background:#efefef;}
#overview .article4 h4{margin-bottom:60px;}
#overview .article4 h5{margin-bottom:10px;font-size:24px; font-weight:700;}
#overview .article4 .location{margin-bottom:40px;font-style:normal !important;}
#overview .article4 .location>.left{overflow:hidden;width:580px;height:270px;border-bottom:1px solid #cdcdcd; box-sizing:border-box;}
#overview .article4 .left .left,
#overview .article4 .left .right{width:290px; margin-top:10px;}
#overview .root_daum_roughmap{padding:0;border:none;}
#overview .article4 dt{margin-bottom:13px;font-size:18px;font-weight:700;}
#overview .article4 dd{font-size:17px; line-height:1.4em;}

.wrap{overflow:hidden;/*font-size:13pt !important; word-break:keep-all; margin:0 auto;*/}

.country{width:500px; float:left;}
.country li{width:120px; height:60px; margin-right:5px; margin-bottom:5px; padding-top:5px; text-align:center; color:#fff;}


.partners{width:640px;}
.partners > li {margin-right:10px; margin-bottom:10px; border:1px solid #cdcdcd;}


.company .tab_wrap{overflow:hidden; padding:20px 0;margin-bottom:60px;background-color:#efefef; border-top:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; }
.company .tab_wrap li{float:left;width:50%; text-align:center;font-size:18px;}
.company .tab_wrap li.on{color:#ce171e;font-weight:700;}

#certificate .contents{padding:60px 0;background:#fff url('../images/certi-bg.jpg') 50% 0 no-repeat;}
#certificate article p{margin-bottom:10px;font-size:18px; text-align:center; line-height:2em;font-weight:700;}
#certificate article p em{font-size:24px;}
#certificate article p strong{font-size:36px;font-weight:800;}
#certificate article .image{margin:30px 0;text-align:center;}

.as .lnb li{width:calc(100%/2);}

.lt_pc {float:left;margin-left:20px}
.lt {position:relative;width:100%; margin:35px 0; float:left;}
.lt ul {margin:0 0 25px;padding:0;list-style:none}
.lt li {margin-bottom:10px;text-shadow:1px 1px 1px rgba(255,255,255,0.8);}
.lt li strong{padding-right:15px; line-height:1.4em;font-size:17px;color:#ce171e;font-weight:700;}
.lt li span{font-size:17px;}
.lt .lt_title {display:block;padding:10px 0 8px}
.lt .lt_more {font-size:15px;}
.lt .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/***history ***/
.checkbox{margin-bottom:20px; padding:0 0 10px 0; border-bottom:1px solid #efefef;}
.list_year{font-size:2.0em; color:#e50014; width:100%;  border-bottom:1px dashed #ccc; margin-bottom:15px; padding-bottom:15px;}
.list_year:after {display:block;visibility:hidden;clear:both;content:""}

.mc_con{margin-top:-25px;margin-left:15%;}
.mc_con:after {display:block;visibility:hidden;clear:both;content:""}

.mc_con .list_month{float:left; width:17%;font-size:17px; line-height:2.0em; color:#e50014;}
.mc_con .list_content{float:left; width:83%;font-size:17px; line-height:2.0em; color:#333;}

.m_btn{display:inline-block; color:#FF0000 !important; font-weight:bold; margin:0 10px;}
.m_btn:hover{color:blue !important;}
/***history***/
#bo_cate_ul{overflow:hidden;margin-bottom:40px;}
#bo_cate_ul li{float:left;width:calc(100%/4);box-sizing:border-box;margin-bottom:20px;}
#bo_cate_ul li:nth-child(n+15){margin-top:-1px;}
#bo_cate a {display:block;position:relative;font-family: 'Noto Sans KR' !important;}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;color:#fff !important;font-weight:500;background-color:#cf161e;border-color:#cf161e }
.td_subject img {margin-left:3px}
.bo_v_title{padding:10px 0;font-size:2em;color:#333; line-height:1.4em;overflow-wrap: break-word;}
.bo_v_title span{font-size:17px; color:#cf161e;padding-top:15px;background:url('../img/sub_tbar.png') 0 5px no-repeat;}
/* 기본테이블 */
.tbl_wrap1 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap1 caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head1 {margin:0 0 10px}
.tbl_head1 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head1 thead th {padding:15px 0;font-size:17px;color:#cf161e;background-color:#fff;border-top:2px solid #cf161e; border-bottom:1px solid #cf161e;}
.tbl_head1 thead a {color:#383838}
.tbl_head1 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head1 tfoot th, 
.tbl_head1 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head1 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head1 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head1 a {}
.tbl_head1 td {padding:15px 0;font-size:17px;font-weight:700; text-align:center;}

#privacy .contents_wrap .contents{width:100%;}
#privacy article li{ list-style-position:inside !important;}
#privacy li h4{display:inline-block;padding-left:0;margin-bottom:10px;font-size:19px;color:#333;font-weight:normal;background:none !important;}
#privacy h5{margin-top:20px;margin-bottom:0;font-size:17px}
#privacy h5:before{content:"▶";}
#privacy article p, #privacy article li{font-size:17px !important;line-height:1.6em !important;margin-bottom:0 !important;}
#privacy .depth1>li{margin-top:40px;list-style:decimal;}
#privacy .depth2{margin-left:20px;}
#privacy article ol li{margin-bottom:10px;list-style:lower-roman;}

#privacy .depth3{display:block;margin-left:35px;margin-top:10px;}
#privacy article ul li{list-style:square;}
#privacy .list-style-none li{margin-left:20px;margin-top:10px;list-style:none;}

#privacy article dl{overflow:hidden;}
#privacy article dt{clear:both;float:left;}
#privacy article dt:after{content:" : ";}
#privacy article dd{}

/* 200326 수정 */
#bo_gall .gall-box {text-align:left;}
#bo_gall .gall-box .t1, #bo_gall .gall-box .t2 {margin-left: 15px; margin-right:10px;}
#bo_gall .gall-box .t1 {font-size:20px; font-weight:600;}
#bo_gall .gall-box .t2 {font-size:13px;padding-top:3px ;padding-bottom:7px; }
#bo_gall .gall-box .t3 {padding-top:10px; border-top: 1px solid #ddd; }
#bo_gall dl {width:100%;}
#bo_gall dl::after {display:block; clear:both; content:''; }
#bo_gall dt {padding-left:15px;  width:20%;}
#bo_gall dt, #bo_gall  dd {font-size: 13px; color:#666; float:left;box-sizing:border-box;}
#bo_gall  dd {color:#333;  width:80%;}
#bo_gall .gall_text_href .t4 dd {overflow:inherit; white-space:inherit; text-overflow:none;}

.gall-list dl {width:100%; line-height: 1.6em;}
.gall-list dl::after {display:block; clear:both; content:''; }
.gall-list dt { width:15%;}
.gall-list dt, .gall-list dd {font-size: 16px; color:#666; float:left;box-sizing:border-box;}
.gall-list dd {color:#333;  width:85%;}
.gall-list .t4 dd {overflow:inherit; white-space:inherit; text-overflow:none;}

.pro-main {text-align:center; padding-top: 50px;}
.pro-main {margin:0 -10px;}
.pro-main .col {padding: 0 10px; margin-bottom: 30px; }
.pro-main .col a {min-height: 440px;  display:block;  padding-top:0; overflow: hidden; border:1px solid #ddd;  border-bottom:3px solid #cf161e; border-radius: 0 0 10px 0;}
/* .pro-main .col a {height: 420px; border:1px solid #ddd;   display:block;  border-bottom: 3px solid #cf161e; border-radius: 0 0 10px 0; border-top: 2px solid #333; padding-top:0;} */
.pro-main .col .imgbox {height: 300px; position:relative;padding-top: 60px; background-image: linear-gradient(-45deg, #dfe9f3 0%, white 100%);}
.pro-main .col img {max-height: 300px;position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);padding: 30px; transition:0.3s all;}
.pro-main .col:hover img {max-height: 300px;position:absolute; top:50%; left:50%; transform:translate(-50%, -50%) scale(1.2);padding: 30px; transition:0.3s all;}
.pro-main h3 { border-bottom:0; margin-bottom: 0;padding-top: 10px; padding-bottom: 15px;font-size:24px; text-align:left;}
.pro-main p {color:#666; font-size: 14px; line-height:1.6em; text-align:left;}
.pro-main .dsc {padding-top: 20px; padding-left: 20px; position:relative; border-top:1px solid #ddd;}
.pro-main .dsc::after { display:block; content:'+'; background:white; position:absolute; right:0; bottom: 100%; width: 60px; height:60px; line-height:60px; color:#666; font-weight:300; font-size:32px; border-top:1px solid #ddd; border-left:1px solid #ddd; transition:0.3s all;}
.pro-main .col:hover .dsc::after {background: #cf161e; color:#fff;}

.pro-main .col .imgbox.yellow {background:#e6da00}

.guideList {border: 1px solid #474a4d; font-size:15px; }
.guideList .row.third li {width: 33.3%;float:left; text-align:center;background:rgba(222,63,16,0.8); line-height:40px; color:white;}
.guideList .row.third li:nth-of-type(2) {background:rgba(229,95,18,0.8);}
.guideList .row.third li:last-child {background:rgba(236,126,19,0.8) ;width:33.4%;}
.guideList .row.third li.on {color:#333; font-weight:600; background:white;}
.guideContent {display:none; padding: 0px 40px; padding-top: 5px;}
.guideContent.on {display:block;}
.guideContent  li{float:left;margin-bottom:20px;font-size:14px;font-family:'Noto Sans KR', sans-serif !important;}
.guideContent ul {display:block; padding-top: 20px;}
.guideContent ul:first-child {border-bottom: 1px solid #ddd;}
.guideContent li::after {content: "|"; padding: 0 12px; color:#ddd;}
.guideContent li:last-child::after {content:'';}
.guideList figure {height: 60px; padding-top: 13px; box-sizing:border-box;}
.guideList .on svg g {stroke:#cd181f;}
.guideList li .strong {color:#cd181f !important;; font-weight:bold;}

.listTable{width:100%;border-collapse:collapse;table-layout:fixed;border:1px solid #ccc ;border:1px solid #dfdfdf ;}
.listTable .tit{width:100px}
.listTable th{border:solid 1px #ccc;padding:10px;background:#ebebeb; font-size:14px;}
.listTable td{border:solid 1px #ccc;padding:10px;text-align:center;font-size:14px;}


@media screen and (max-width:1200px){
	.left {float:none; width:100%;}
	.m_right{width:100%;}
	.m_right li img{width:100%;}
}
@media screen and (max-width:1200px){
	.left li{width:16%;}
	.m_right li{width:13%;}
}
@media screen and (max-width:800px){
	.left li{width:19%;}
	.m_right li{width:15%;}
}
@media screen and (max-width:730px){
	.m_right li{width:18%;}
}
@media screen and (max-width:580px){
	.left li{width:23.5%; font-size:15px; height:35px; line-height:15px;}
	.m_right li{width:22%;}
}/*메인페이지 해외 사업*/


@media screen and (max-width:720px){
	.lt li strong{padding-right:10px;font-size:16px;}
	.lt li span{margin:5px 0 7px 0;line-height:1.4em; font-size:15px;}
	
}
@media screen and (max-width:580px){
	.lt ul{height:350px; overflow:hidden;}
	.lt li span{display:block;}
}

@media screen and (max-width:720px){ 
.row.third .col {width:100%; !important}

	.guideContent {padding: 0 15px;}
}